Subject: TI99 Database

From: [email-masked]
Date: 14 Mar 2015 06:57:20 -0700

I've started building up a database of TI-99 items. So far there are 4 categories: cartridges, hardware, software and literature. It is currently located at: 

 http://ti99db.99er.nr.net http://ti99db.99er.nr.net

 I'd lik e it to be a comprehensive reference for everyone to use- it's searchable, you can add filters, and you can also download results as a CSV file. I'd also like to eventually add the option to register as a 'user' and then build your own personal inventory using items from the database. If you're interested, I explain a bit more in my forums at http://www.99er.net/99erbbs/showthread.php?tid=47&amp;pid=175#pid175 

 Ksraul and I have started to add items to the DB, but it is still very much a work in progress. If anyone has any suggestions as far as other categories, fields for the categories, organization, etc., I welcome them.  Also, if anyone is interested in helping to edit the database,email me and I can give you an account. It would be of great help if people could add items, photos, descriptions, etc. 

 Also- I have a lot of floppy disks that I've copied to disk image format but haven't had the chance to upload them with descriptions yet.  I wanted to get them uploaded so that people can enjoy them, so I created a sort of file dump at http://www.99er.net/filedb/.  Everything is in Win994a format (v9t9 format- just change the extension), and the disks in the Micropendium folder is software that John Kohler sent me after the magazine shut down, and the pdf's in the document folder are manuals that I've scanned in.

 -Rich